Actualités
23/08/16 Logitech ajoute le support des webcams dans le Gaming Software 8.85
22/08/16 Plusieurs vulnérabilités corrigées pour les GPU Nvidia GeForce, NVS, Quadro et Tesla
19/08/16 La technologie Nvidia Ansel compatible SLI d'ici deux mois
18/08/16 Les drivers Corsair Utility Engine passent en version 2
18/08/16 Patchs cumulatifs mensuels pour Windows 7 et 8.1 à partir d'octobre 2016
18/08/16 Le SSD NVMe Crucial/Micron Ballistix TX3 annulé !
18/08/16 Quoi de neuf dans le firmware 4.00 Shingen de la PlayStation 4 ?
18/08/16 GeForce 372.54 : mauvaise détection de la VRAM dans Msi Afterburner
18/08/16 Les drivers MKC 2.8 pour claviers et souris Microsoft de retour
17/08/16 Baisse de fréquence des GPU Nvidia après une longue inutilisation


Fichiers
31/08/16 Nvidia GeForce 400/500/600/700/800/900/10 Desktop/Notebook 372.70 WHQL
31/08/16 Ati Technologies Radeon HD 7000/8000/200/300/400/Fury Desktop/Mobility 16.8.3 WHQL bêta
23/08/16 Logitech Logitech Far End Control Plugin for Skype for Business 1.2.289.0
23/08/16 Logitech Gaming Software 8.85.215 WHQL
23/08/16 Panasonic Auto Tracking Software Web Application 2.0.1.0
23/08/16 Panasonic Auto Tracking Software Standalone 2.0.1.0
23/08/16 Gigabyte Thunderbolt FW Update Tool GA-X99-Designare EX B16.0811.2
23/08/16 Gigabyte Thunderbolt FW Update Tool GA-Z170X-UD5 TH B16.0818.1
22/08/16 Gopro Hero4 04.00.00
22/08/16 Nvidia GeForce 8/9/100/200/300/ION Desktop/Notebook 341.96 WHQL
Accueil / Systèmes d'exploitation et logiciels
Répondre Actualiser Rechercher S'inscrire ou s'identifier Modifier son compte FAQ

Pages : 1

Par zeulh
Le 16/01/2013 à 23:09:03

Inscription : le 02/10/2008
Localisation : Paris
Pas de mises à jours sous OpenSuse 12.2    Modifier le message   Configuration de zeulh
Bonjour.

Suite à l'installation d'OpenSuse 12.2, la mise à jour ne se fait pas.

1°)L'installation depuis le DVD est OK.

2°)La 1ère mise à jour est OK, c'est-à-dire la mise à jour de Yast.

3°)La mise à jour des paquets environ 300 ne se fait pas, voici en détails:
Yast est lancé avec ses dépôts configurés.
Certains paquetages s'installent tandis que d'autres ne s'installent pas. Tentative de téléchargement du paquetage puis échec avec la possibilité de retenter, à chaque la tentative, la tentative échoue.

Voici la liste des dépôts:

cd:///?devices=/dev/disk/by-id/ata-H...8162B,/dev/sr0
http://download.opensuse.org/debug/d...12.2/repo/oss/
http://download.opensuse.org/debug/update/12.2/
http://download.opensuse.org/debug/update/12.2-non-oss/
http://download.opensuse.org/distrib.../repo/non-oss/
http://download.opensuse.org/distrib...12.2/repo/oss/
http://download.opensuse.org/source/...12.2/repo/oss/
http://download.opensuse.org/update/12.2/
http://download.opensuse.org/update/12.2-non-oss/


Et voici la copie d'écran de l'erreur:

http://farm9.staticflickr.com/8082/8...5ce428ca_b.jpg

J'ai retenté la mise à jour à jour depuis la console, voici le résultat:

linux-0hh5:/home/denis # zypper up
Chargement des données du dépôt...
Lecture des paquets installés...

Les NOUVEAUX paquets suivants vont être installés:
flash-player flash-player-kde4 gptfdisk kde4-l10n-fr-doc kdeartwork4-wallpapers kdeartwork4-wallpapers-weather libxtables9 oxygen-icon-theme-large poppler-data

Les paquets suivants vont être mis à jour:
aaa_base aaa_base-extras akonadi akregator alsa-plugins alsa-plugins-pulse ark at autoyast2-installation bind-libs bind-utils bootsplash-branding-openSUSE branding-openSUSE
...
gstreamer-0_10 gtk3-data gtk3-immodule-amharic gtk3-immodule-inuktitut gtk3-immodule-thai gtk3-immodule-vietnamese gtk3-tools gwenview icedtea-web iproute2 iptables
java-1_7_0-openjdk kactivities4 kaddressbook kcalc kcharselect kcolorchooser kde4-filesystem kde4-kgreeter-plugins kde4-l10n-fr kde4-l10n-fr-data kdeartwork4-screensaver
kdebase4-libkonq kdebase4-nsplugin kdebase4-openSUSE kdebase4-runtime kdebase4-runtime-branding-openSUSE kdebase4-workspace kdebase4-workspace-branding-openSUSE
kdebase4-workspace-ksysguardd kdebase4-workspace-liboxygenstyle kdebase4-workspace-plasma-engine-akonadi kdegames4-carddecks-default kdegames4-carddecks-other kdelibs4
kdelibs4-branding-openSUSE kdelibs4-core kdenetwork4-filesharing kdepasswd kdepim4 kdepim4-runtime kdepimlibs4 kdialog kdm kdm-branding-openSUSE kdnssd keditbookmarks
kernel-default kernel-firmware kgamma kget kgpg kio_audiocd kio_kamera kio_sysinfo kio_sysinfo-branding-openSUSE kmag kmahjongg kmail kmines kmix kmousetool knotes kompare
konqueror konqueror-plugins konsole kontact kopete korganizer kpat krdc kreversi krfb kruler kscd ksnapshot ksplash-qml-branding-openSUSE ksplashx-branding-openSUSE ksshaskpass
ksudoku kwalletmanager kwin kwrite lensfun-data libakonadi4 libblkid1 libcanberra0 libcanberra-gtk0 libcanberra-gtk2-module libcanberra-gtk3-0 libcanberra-gtk3-module
libcanberra-gtk-module-common libdbus-1-3 libfreebl3 libgbm1 libgck-modules-gnome-keyring libgegl-0_2-0 libgimp-2_0-0 libgimpui-2_0-0 libgio-2_0-0 libglib-2_0-0 libgmodule-2_0-0
libgobject-2_0-0 libgstreamer-0_10-0 libgthread-2_0-0 libgtk-3-0 libgudev-1_0-0 libiptc0 libkactivities6 libkcddb4 libkcompactdisc4 libkdcraw20 libkde4 libkdecore4
libkdeedu4-data libkdegames4 libkdepim4 libkdepimlibs4 libkeduvocdocument4 libkerfuffle4 libkexiv2-10 libkipi8 libkonq5 libksane0 libksuseinstall1 libktexteditor liblensfun0
liblua5_2 libmarblewidget13 libmount1 libmysqlclient18 libmysqld18 libnfnetlink0 libnm-glib4 libnm-glib-vpn1 libnm-util2 libopenjpeg1 libopenssl1_0_0 libotr2 libply2
libply-boot-client2 libply-splash-core2 libply-splash-graphics2 libpoppler25 libpoppler-glib8 libpoppler-qt4-4 libproxy1 libpulse0 libpulse-mainloop-glib0 libqt4
libqt4-qt3support libqt4-sql libqt4-sql-mysql libqt4-sql-sqlite libqt4-x11 libreoffice libreoffice-base libreoffice-base-drivers-mysql libreoffice-base-extensions
libreoffice-calc libreoffice-calc-extensions libreoffice-draw libreoffice-draw-extensions libreoffice-filters-optional libreoffice-help-fr libreoffice-icon-theme-crystal
libreoffice-icon-theme-galaxy libreoffice-icon-theme-hicontrast libreoffice-icon-theme-oxygen libreoffice-impress libreoffice-impress-extensions libreoffice-kde4
libreoffice-l10n-fr libreoffice-mailmerge libreoffice-math libreoffice-pyuno libreoffice-writer libreoffice-writer-extensions libsoftokn3 libssh4 libtdb1 libudev0 libudisks2-0
libupower-glib1 libuuid1 LibVNCServer libxatracker1 libxcb1 libxcb-dri2-0 libxcb-glx0 libxcb-render0 libxcb-shape0 libxcb-shm0 libxcb-xfixes0 libxcb-xv0 libxml2-2 libxtables7
lvm2 marble marble-data mdadm Mesa Mesa-libEGL1 Mesa-libGL1 Mesa-libglapi0 Mesa-libGLESv2-2 Mesa-libGLU1 ModemManager module-init-tools MozillaFirefox
MozillaFirefox-translations-common mozilla-kde4-integration mozilla-nspr mozilla-nss mozilla-nss-certs mysql-community-server mysql-community-server-client
mysql-community-server-errormessages NetworkManager nfs-client ntp okular openssl opensuse-manuals_en openvpn oxygen-icon-theme plasma-addons plasma-addons-akonadi
plasma-addons-lancelot plasma-addons-marble plasmoid-folderview plymouth plymouth-branding-openSUSE plymouth-plugin-label plymouth-plugin-script plymouth-scripts pm-utils
poppler-tools pullin-flash-player pulseaudio pulseaudio-module-bluetooth pulseaudio-module-jack pulseaudio-module-lirc pulseaudio-module-x11 pulseaudio-module-zeroconf
pulseaudio-utils python-gobject2 python-kde4 python-kdebase4 python-libxml2 release-notes-openSUSE rsyslog smartmontools SuSEfirewall2 susegreeter-branding-openSUSE suspend
sweeper sysconfig systemd systemd-presets-branding-openSUSE systemd-sysvinit timezone timezone-java udev udisks2 update-alternatives upower usb_modeswitch usb_modeswitch-data
util-linux vim vim-base vim-data virtuoso-drivers virtuoso-server wallpaper-branding-openSUSE xdg-utils xdm xf86-input-evdev xf86-input-synaptics xf86-video-intel xf86-video-nv
xorg-x11-driver-video xorg-x11-server xorg-x11-Xvnc yast2 yast2-backup yast2-country yast2-country-data yast2-kerberos-client yast2-ldap-client yast2-qt-branding-openSUSE
yast2-restore yast2-vm

Le paquet suivant va changer d'architecture:
plymouth-scripts noarch -> i586


345 paquets à mettre à jour, 9 nouveaux, 1 à changer d'architecture.
Taille de téléchargement totale : 639,7 MiB. Après l'opération, un 160,2 MiB supplémentaire sera utilisé.
Continuer ? [o/n/?] (o): o
Acceptez-vous les termes de cette licence ? [oui/non] (non): oui
Récupération de paquet kde4-filesystem-4.8.5-2.4.1.i586 (1/354), 46,6 KiB ( 30,8 KiB decompressé)
Récupération: kde4-filesystem-4.8.5-2.4.1.i586.rpm .................................................. .................................................. .....................[erreur]
Temps maximal dépassé lors de l'accès à 'http://download.opensuse.org/update/12.2/i586/kde4-filesystem-4.8.5-2.4.1.i586.rpm'.

Abandonner, réessayer, ignorer ? [a/r/i] (r):
Nouvel essai....
Récupération: kde4-filesystem-4.8.5-2.4.1.i586.rpm .................................................. .................................................. .....................[erreur]
Temps maximal dépassé lors de l'accès à 'http://download.opensuse.org/update/12.2/i586/kde4-filesystem-4.8.5-2.4.1.i586.rpm'.



Si vous voulez plus d'information, je suis prêt à fournir plus de détails.

Merci pour toute aide.

Cordialement.
Par loulmalet
Le 18/01/2013 à 16:26:23



Inscription : le 17/01/2008
Localisation : Montpellier
Pas de mises à jours sous OpenSuse 12.2    Modifier le message   Configuration de loulmalet
Salut,

Tu auras plus de chance sur un forum d'aide spécialisé pour ce système. Ici, c'est majoritairement pour les systèmes Windows bien que quelques sujets sur les autres soient traités.
Pages : 1


Retour sur le forum Systèmes d'exploitation et logiciels

Identification

Nom d'utilisateur
Mot de passe

  Recevez vos identifiants par e-mail si vous les avez oubliés.
  Inscrivez-vous si vous n'êtes pas encore membre de TousLesDrivers.com.
 
Répondre au message Pas de mises à jours sous OpenSuse 12.2

   Message
      

   Insérer des smileys
    :)  ;)  :D  :P  :(  :?:
    Plus de smileys
    Lien N°1 / Lien N°2 / Puce / Gras / Italique / Souligné / Barré

   Merci de lire la FAQ avant d'ajouter un message.